_domain_admin:
    resource: ../domain/admin/routes/_index.yaml

_domain_maturity:
    resource: ../domain/maturity/routes/_index.yaml

_domain_documentation:
    resource: ../domain/documentation/routes/_index.yaml

_domain_notification:
    resource: ../domain/notification/routes/_index.yaml

_domain_page:
    resource: ../domain/page/routes/_index.yaml

_domain_registry:
    resource: ../domain/registry/routes/_index.yaml

_domain_reporting:
    resource: ../domain/reporting/routes/_index.yaml

_domain_user:
    resource: ../domain/user/routes/_index.yaml

_domain_aipd:
    resource: ../domain/aipd/routes/_index.yaml

_domain_public:
    resource: ../domain/public/routes/_index.yaml
